"IDS_CLOSE" = "Zatvori";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Izaberi datoteke";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Prevucite i otpustite datoteke ovde";
"IDS_DRAG_AND_DROP_OR" = "ili";
"IDS_GOT_IT" = "Razumem";
"IDS_LEARN_MORE" = "Saznajte više";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Verujem ovoj osobi i dozvoljavam neposredan pristup svom uređaju";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Dozvoli pristup";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Razumem";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nije moguće verifikovati originalnu lokaciju korisnika";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Zemlja";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Odbij pristup";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "TeamViewer nije potvrdio identitet";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Ime za prikaz";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-adresa";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Komercijalno";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nije moguće detektovati tip naloga";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Besplatan korisnik (nekomercijalno)";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licenca";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Potvrdite ovog korisnika";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Nepoznato";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Dozvolite pristup samo ako verujete ovoj osobi. Zaštitite se od prevara!";
